<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-ED6F4A3FD8C56B4DA802DD0D9284A193" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-585B3C08E5C3FC52421F65EC783296DD">
    <organization identifier="ORG-585B3C08E5C3FC52421F65EC783296DD" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4A71068EB91897282C23D4D8EE50D266" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-2682D23D14AA5AFF4039F9EB4CC766F9" isvisible="true" identifierref="RES-BA81BAAAB79EB736B947C8C4F3FB01C3">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-41EE9C01EED3ACC2C1CE6BA597B3188E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8172CCA19D4E637827F500CA40DEA921" isvisible="true" identifierref="RES-418878C7C16AEAD729F6FC883250A539">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5639DDD4CDB377E7BF82C21D042F9314" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-738F5FD6CFB9697C464E595CF47C4992" isvisible="true" identifierref="RES-5598CD26FBED24AE3DDCA2C310124A81">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AB3A317CBD5B46C9F74C8C3418522B38" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-94EA4EC0394F21167F9D95534856549F" isvisible="true" identifierref="RES-6471F8ADE96315367E5276B4800A2ED4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A5D0F9D07DE0657EF32F70CF39F79512" isvisible="true" identifierref="RES-1CC7DC195ACB0CB67F21D82D53DB4483">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B06121479F3F3EB4432DD96217C2D59D" isvisible="true" identifierref="RES-71C7062DD79EA541C21E296BE497F6D2">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-4D9F0092D8F6404884E91D191402618A" isvisible="true" identifierref="RES-1C537DE046110730B6B0DF38C9EB566F">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-6156CA19E84A77B95B01E3D82492245E" isvisible="true" identifierref="RES-76A1929D10931591047A17677B3E0E3C">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-DC96810641E34CB23FA9CE556B5D93F5" isvisible="true" identifierref="RES-0FA16C0DB43A0D1A7DA64569043B7939">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-39AD151503BAB958E63E9A7A5A5413C3" isvisible="true" identifierref="RES-41B8087A2CF1462B7BC58F6DE22C39AE">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-5C1F910CC68E32346D029EA1053A559D" isvisible="true" identifierref="RES-AF8D624588F021E22DC1ED5BE4281C46">
          <title>Actividad 8</title>
        </item>
        <item identifier="ITEM-F65F8A9698C12E64AE6EBEF1DCAFC44D" isvisible="true" identifierref="RES-2D4E5008059498D6B98FEF010A00BCA5">
          <title>Actividad 9</title>
        </item>
        <item identifier="ITEM-8BF2C0493E0DD32460C8E045A70D11E7" isvisible="true" identifierref="RES-9264929E3BC6AA7DB701E7D842DE5224">
          <title>Actividad 10</title>
        </item>
      </item>
      <item identifier="ITEM-235C5821F4063981E4B28991F5614981" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-C2E440C9559C155D29B6A10933421E6E" isvisible="true" identifierref="RES-C27B5A0B07EA2DC0AC0D58E91C1E31F9">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D80F56DED2361BBF1EC78416FD0F1F45" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-AF7E3E005E507F6809646C2B3B3515EC" isvisible="true" identifierref="RES-0C14FBC6664B862CC28EFDCB9EE56931">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-BA81BAAAB79EB736B947C8C4F3FB01C3" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_01_00.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-418878C7C16AEAD729F6FC883250A539" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_01_01.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-5598CD26FBED24AE3DDCA2C310124A81" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_02_01.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-6471F8ADE96315367E5276B4800A2ED4" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_01.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1CC7DC195ACB0CB67F21D82D53DB4483" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_02.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-71C7062DD79EA541C21E296BE497F6D2" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_03.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1C537DE046110730B6B0DF38C9EB566F" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_04.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-76A1929D10931591047A17677B3E0E3C" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_05.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0FA16C0DB43A0D1A7DA64569043B7939" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_06.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-41B8087A2CF1462B7BC58F6DE22C39AE" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_07.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-AF8D624588F021E22DC1ED5BE4281C46" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_08.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2D4E5008059498D6B98FEF010A00BCA5" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_09.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_09.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9264929E3BC6AA7DB701E7D842DE5224" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_03_10.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_03_10.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C27B5A0B07EA2DC0AC0D58E91C1E31F9" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_04_01.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-0C14FBC6664B862CC28EFDCB9EE56931" type="webcontent" href="M/M_G01_U03_L03/M_G01_U03_L03_05_01.html">
      <file href="M/M_G01_U03_L03/M_G01_U03_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

